body {font-family: "Rubik", sans-serif; font-weight: 400; font-style: normal;}
.uk-bar-toggle.uk-active {color: #997748;}
.uk-badge {background: #997748;}
.uk-bar-toggle {font-family: "Rubik", sans-serif; font-size: 15px; font-weight: 400; color: #232323;}
.uk-bar-muted {background-color: #fff;}

/*-----------------------------------------------------------------------------------*/
/*	General
/*-----------------------------------------------------------------------------------*/
.uk-container {max-width: 1399px;}

h1 {margin-top: 20px; font-weight: 600;}
h2 {font-weight: 600;}

.uk-link, a, .uk-link:hover, a:hover {color: #997748;}
ul {padding-left: 17px;}
ol>li {padding: 0 0 10px;}
ol>li>ol, ol>li>ul, ul>li>ol, ul>li>ul {margin: 7px 0 10px;}

/*-----------------------------------------------------------------------------------*/
/*	Bar
/*-----------------------------------------------------------------------------------*/
.uk-bar-small .uk-bar-item, .uk-bar-small .uk-bar-nav>li>a, .uk-bar-small .uk-bar-toggle {min-height: 32px;}

.uk-bar-sticky {border: 0 !important; box-shadow: 0 0 9px -1px #d2d2d2;}
.uk-bar-sticky .uk-bar-group .uk-logo img {margin: 12px 0; width: 210px;}
.uk-bar-sticky .uk-bar-group .uk-bar-toggle-text {display: none;}
.uk-bar-sticky .uk-bar-group .uk-cart-empty svg {width: 25px;}
.uk-bar-sticky .uk-bar-group .uk-search-default .uk-search-icon-flip~.uk-search-input {padding: 1px 12px 3px 12px; border-radius: 3px; background-color: #fff;}
.uk-bar-sticky .uk-bar-group .uk-bar-nav {padding: 0;}
.uk-bar-sticky .uk-bar-group .uk-bar-nav>li {margin: 0 0 0 20px;}
.uk-bar-sticky .uk-bar-group .uk-bar-nav>li>a {padding: 8px 15px; border-radius: 3px; background-color: #997748 !important; font-size: 16px; font-weight: 400; color: #fff !important;}
.uk-bar-sticky .uk-bar-group .uk-bar-nav>li>a:hover, .uk-bar-sticky .uk-bar-group .uk-bar-nav>li>a:focus {background-color: #997748 !important; color: #fff !important;}
.uk-bar-sticky .uk-bar-group .uk-cart-toggle svg {width: 26px;}

.uk-bar-top {padding: 0 15px;}
.uk-bar-top .uk-bar-nav>li {margin: 0 20px 0 0;}
.uk-bar-top .uk-bar-nav>li>a {min-height: 32px; padding: 0; font-family: "Rubik", sans-serif; font-size: 15px; font-weight: 300; font-style: normal; color: #232323;}
.uk-bar-top .uk-bar-nav>li>a:hover, .uk-bar-top .uk-bar-nav>li>a:focus {background: none; color: hsla(0,0%,0%,.65);}
.uk-bar-top .uk-bar-nav>li.uk-active>a {background: none; color: #997748;}

.uk-bar-top .uk-phone {margin: -1px -15px 0 0;}
.uk-bar-top .uk-phone .uk-contact {font-size: 16px; line-height: 20px;}
.uk-bar-top .uk-phone .uk-contact a {font-weight: 400;}


/*-----------------------------------------------------------------------------------*/
/*	Header
/*-----------------------------------------------------------------------------------*/
.uk-bar-overlay-light.uk-padding-small {margin: 0 15px; padding: 17px 0 10px;}
.uk-bar-overlay-light .uk-logo {padding-left: 0;}
.uk-bar-overlay-light .uk-logo .uk-logo-image {width: 230px;}
.uk-bar-overlay-light .uk-search-default .uk-search-input {height: 50px; padding: 0 15px; border-radius: 3px; font-family: "Rubik", sans-serif; font-size: 16px; font-weight: 400;}
.uk-bar-overlay-light .uk-search-default .uk-search-icon-flip {margin: 1px 1px 0 0; width: 46px; height: 46px; border-radius: 3px; background-color: #997748;}
.uk-bar-overlay-light .uk-search-default .uk-search-icon-flip:hover {background-color: #8a6b41;}
.uk-bar-overlay-light .uk-search-default .uk-search-icon {color: #fff;}
.uk-bar-overlay-light .uk-search-default .uk-search-icon svg {width: 27px;}
.uk-bar-overlay-light .uk-menu-toggle {display: none !important;}
.uk-bar-overlay-light .uk-bar-toggle {display: block; text-align: center;}
.uk-bar-overlay-light .uk-bar-toggle .uk-viewed-count, .uk-bar-overlay-light .uk-bar-toggle .uk-favorite-count, .uk-bar-overlay-light .uk-bar-toggle .uk-compare-count {font-family: "Rubik", sans-serif; font-size: 13px;}
.uk-bar-overlay-light .uk-bar-toggle .uk-bar-toggle-text {display: block;}
.uk-bar-overlay-light .uk-bar-toggle .uk-favorite-count svg {width: 21px;}
.uk-bar-overlay-light .uk-bar-toggle.uk-account-toggle svg {margin-top: -3px; width: 26px;}
.uk-bar-overlay-light .uk-bar-toggle.uk-cart-toggle {padding-right: 0;}
.uk-bar-overlay-light .uk-bar-toggle.uk-cart-toggle svg {margin-top: -2px; width: 26px;}

@media (max-width: 1199px) {
	.uk-bar-overlay-light .uk-bar-toggle .uk-bar-toggle-text {display: none;}
}

@media (max-width: 959px) {
	.header-wrap .uk-bar-top, .uk-bar-muted.uk-bar-middle {display: none;}
	.uk-bar-overlay-light.uk-padding-small {padding: 17px 0; border-bottom: 1px solid hsla(0, 0%, 0%, .15);}
}


/*-----------------------------------------------------------------------------------*/
/*	Menu
/*-----------------------------------------------------------------------------------*/
.uk-bar-muted.uk-bar-middle {padding: 0 15px; border-top: 0;}
.uk-bar-medium .uk-bar-nav {padding-top: 5px;}
.uk-bar-medium .uk-bar-nav>li {margin: 0 20px 0 0;}
.uk-bar-medium .uk-bar-nav>li>a {min-height: auto; padding: 0 0 14px; font-family: "Rubik", sans-serif; font-size: 18px; font-weight: 500; color: #232323;}
.uk-bar-medium .uk-bar-nav>li>a:hover, .uk-bar-medium .uk-bar-nav>li:hover>a, .uk-bar-medium .uk-bar-nav>li>a:focus {background: none; color: hsla(0,0%,0%,.65);}
.uk-bar-medium .uk-bar-nav>li.uk-active>a {background: none; color: #997748;}
.uk-bar-medium .uk-menu-dropbar>li>ul {width: 50% !important; padding: 17px 11px;}
.uk-bar-medium .uk-menu-dropbar>li>ul>li {padding-bottom: 7px;}
.uk-bar-medium .uk-menu-dropbar>li>ul>li>a {font-size: 18px; font-weight: 400; text-transform: none; color: #232323;}
.uk-bar-medium .uk-menu-dropbar.uk-menu-default li li.uk-active>a {color: #997748;}


/*-----------------------------------------------------------------------------------*/
/*	Slider
/*-----------------------------------------------------------------------------------*/
.uk-slideshow .uk-slideshow-items {margin: -20px 0 0;}
.uk-slideshow .uk-slideshow-items .uk-overlay-default {top: 0; display: flex; align-items: center; margin: 0 0 0 80px; max-width: 550px; background: none;}
.uk-slideshow .uk-slideshow-items .uk-overlay-default .uk-panel {font-size: 28px; line-height: 35px; letter-spacing: .3px; font-weight: 300; text-transform: uppercase;}
.uk-slideshow .uk-slideshow-items .uk-overlay-default .uk-h3 {padding: 10px 0 0; font-size: 45px; line-height: 48px; font-weight: 600; letter-spacing: 0;}
.uk-slideshow .uk-slideshow-items .uk-overlay-default .uk-button-primary {margin: 20px 0 0; padding: 7px 20px 6px; background-color: #997748; border: 0; border-radius: 3px;}
.uk-slideshow .uk-slidenav {background: none;}
.uk-slideshow .uk-position-bottom-center {bottom: 25px;}
.uk-slideshow .uk-dotnav>*>* {width: 14px; height: 14px;}
.uk-slideshow .uk-dotnav>.uk-active>* {background-color: #2f2f2f;}

@media only screen and (max-width: 991px) {
	.uk-slideshow .uk-slideshow-items {height: 325px;}
}

/*-----------------------------------------------------------------------------------*/
/*	Breadcrumb
/*-----------------------------------------------------------------------------------*/
.uk-breadcrumb>:nth-child(n+2):not(.uk-first-column)::before {content: "-";}


/*-----------------------------------------------------------------------------------*/
/*	Sidebar
/*-----------------------------------------------------------------------------------*/
.uk-card-sidebar {border-radius: 3px;}
.uk-card-sidebar .filters .uk-accordion-title {font-size: 17px; font-weight: 500;}
.uk-card-sidebar .filters .uk-form-small:not(textarea):not([multiple]):not([size]) {border-radius: 3px;}
.uk-card-sidebar .filters .ui-slider-horizontal {height: 5px;}
.uk-card-sidebar .filters .ui-slider-horizontal .ui-slider-range {cursor: pointer;}
.uk-card-sidebar .filters .ui-slider-horizontal .ui-slider-handle {cursor: pointer; height: 14px; border-radius: 8px; background: #997748;}


/*-----------------------------------------------------------------------------------*/
/*	Content
/*-----------------------------------------------------------------------------------*/
.content-wrap {display: flex;}
.content-wrap .sidebar {flex: 0 0 auto; margin: 0 30px 0 0; width: 250px;}


/*-----------------------------------------------------------------------------------*/
/*	Blocks
/*-----------------------------------------------------------------------------------*/

/*advantage*/
.advantage {position: relative; display: grid; grid-template-columns: repeat(5, 1fr); gap: 15px; float: none; clear: both; margin: 40px 0 70px;}
.advantage::before {content: ""; position: absolute; z-index: 1; display: block; width: 90%; height: 95px; background: rgba(0, 0, 0, 0) url(/wa-data/public/site/themes/inspiration/img/shape.png) no-repeat scroll 75px 45px;}
.advantage-list {position: relative; float: none; text-align: center;}
.advantage-list.advantage-1 .icon-image {background-position: center 45px;}
.advantage-list.advantage-2 .icon-image {background-position: center -362px;}
.advantage-list.advantage-3 .icon-image {background-position: center -770px;}
.advantage-list.advantage-4 .icon-image {background-position: center -1175px;}
.advantage-list.advantage-5 .icon-image {background-position: center -1580px;}
.advantage-list .icon-image {
    background: rgba(0, 0, 0, 0) url(/wa-data/public/site/themes/inspiration/img/services.png) no-repeat scroll 0 0;
    background-color: rgba(0, 0, 0, 0);
    background-position-x: 0px;
    background-position-y: 0px;
    background-position-x: 0px;
    background-position-y: 0px;
    float: none;
    display: inline-block;
    height: 130px;
    line-height: 30px;
    margin: 0 0 10px;
    position: relative;
    text-align: center;
    transition: all 500ms ease 0s;
    -webkit-transition: all 500ms ease 0s;
    -moz-transition: all 500ms ease 0s;
    -ms-transition: all 500ms ease 0s;
    -o-transition: all 500ms ease 0s;
    width: 130px;
    position: relative;
    border: 6px solid #f5f5f5;
    border-radius: 50%;
    background-color: #fff;
    z-index: 9;
}

.advantage-list .advantage-details .title {
    color: #000;
    font-size: 13px;
    letter-spacing: 0.2px;
    text-transform: uppercase;
    transition: all 500ms ease 0s;
    -webkit-transition: all 500ms ease 0s;
    -moz-transition: all 500ms ease 0s;
    -ms-transition: all 500ms ease 0s;
    -o-transition: all 500ms ease 0s;
    font-weight: 600;
}
.advantage-list .advantage-details .description {margin-top: 15px; font-size: 12px; font-weight: 400; line-height: 16px; letter-spacing: 1px; color: #989898;}



/* categories */
.elementor-section .elementor-container {position: relative; display: flex; margin-right: auto; margin-left: auto;}
.elementor-section .elementor-container .elementor-column {position: relative; display: flex; min-height: 1px;}

.elementor-widget-wrap {position: relative; overflow: hidden; width: 100%; flex-wrap: wrap; align-content: flex-start;}
.elementor-widget-wrap>.elementor-element {width: 100%;}
.elementor-widget-wrap>.elementor-element.elementor-absolute {position: absolute;}

.elementor-column.elementor-col-33, .elementor-column[data-col="33"] {width: 33.333%;}
.elementor-element.elementor-absolute {z-index: 1;}

.elementor-animation-grow {transition-duration: .3s; transition-property: transform;}
.elementor-animation-grow:active, .elementor-animation-grow:focus, .elementor-animation-grow:hover {transform: scale(1.1);}
.elementor-widget-image img {display: inline-block; vertical-align: middle;}
.elementor-element .elementor-widget-container {transition: background .3s, border .3s, border-radius .3s, box-shadow .3s, transform var(--e-transform-transition-duration, .4s);}
.elementor-heading-title {margin: 0; padding: 0; line-height: 1; text-transform: uppercase;}

.elementor-widget:not(:last-child) {margin-block-end: 0px;}
.elementor-button-wrapper .elementor-button {padding: 9px 20px 9px 20px; border-radius: 50px; box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.0); font-size: 13px; font-weight: 500; line-height: 2; letter-spacing: 0.6px; text-transform: uppercase;}
.elementor-button-text {display: inline-block}

.elementor-element > .elementor-element-populated {margin: 0px 22px 0px 0px; --e-column-margin-right: 22px; --e-column-margin-left: 0px; padding: 0px 0px 0px 0px;}
.elementor-element.elementor-element-d693e56 {top: 33%; left: 8%; max-width: auto; width: auto;}
.elementor-element.elementor-element-9524094 {top: 42%; left: 8%; max-width: auto; width: auto;}
.elementor-element.elementor-element-9524094 .elementor-heading-title {line-height: 36px; font-size: 30px; font-weight: 800; text-transform: uppercase; color: #222;}
.elementor-element.elementor-element-20ded7a {bottom: 34%; left: 9%; max-width: auto; width: auto;}
.elementor-element.elementor-element-20ded7a .elementor-button {
    font-size: 14px;
    text-decoration: underline;
    fill: #222;
    color: #222;
    background-color: #02010100;
    padding: 0px 0px 0px 0px;
}


.elementor-element.elementor-element-d4518b2 > .elementor-element-populated {
    margin: 0px 11px 0px 11px;
    --e-column-margin-right: 11px;
    --e-column-margin-left: 11px;
    padding: 0px 0px 0px 0px;
}
.elementor-element.elementor-element-7472730 {
    left: 8%;
}
.elementor-element.elementor-element-7472730 {
    width: auto;
    max-width: auto;
    top: 33%;
}
.elementor-element.elementor-element-ae1e9c1 {
    left: 8%;
}
.elementor-element.elementor-element-ae1e9c1 {
    width: auto;
    max-width: auto;
    top: 42%;
}
.elementor-element.elementor-element-ae1e9c1 .elementor-heading-title {
    color: #222222;
    line-height: 36px;    font-weight: 800;
    font-size: 30px;
    text-transform: uppercase;
}
.elementor-element.elementor-element-f41c705 {
    left: 9%;
}
.elementor-element.elementor-element-f41c705 {
    width: auto;
    max-width: auto;
    bottom: 34%;
}
.elementor-element.elementor-element-f41c705 .elementor-button {
    font-size: 14px;
    text-decoration: underline;
    fill: #222222;
    color: #222222;
    background-color: #02010100;
    padding: 0px 0px 0px 0px;
}

.elementor-element.elementor-element-b970580 > .elementor-element-populated {
    margin: 0px 0px 0px 22px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 22px;
    padding: 0px 0px 0px 0px;
}
.elementor-element.elementor-element-d587da4 {
    left: 8%;
}
.elementor-element.elementor-element-d587da4 {
    width: auto;
    max-width: auto;
    top: 33%;
}
.elementor-element.elementor-element-376f80b {
    left: 8%;
}
.elementor-element.elementor-element-376f80b {
    width: auto;
    max-width: auto;
    top: 42%;
}
.elementor-element.elementor-element-376f80b .elementor-heading-title {
    color: #222222;
    line-height: 36px;    font-weight: 800;
    font-size: 30px;
    text-transform: uppercase;
}
.elementor-element.elementor-element-edc5e21 {
    left: 9%;
}
.elementor-element.elementor-element-edc5e21 {
    width: auto;
    max-width: auto;
    bottom: 34%;
}
.elementor-element.elementor-element-edc5e21 .elementor-button {
    font-size: 14px;
    text-decoration: underline;
    fill: #222222;
    color: #222222;
    background-color: #02010100;
    padding: 0px 0px 0px 0px;
}



.elementor-shortcode {display: grid; grid-template-columns: repeat(6, 1fr); gap: 15px; margin: 70px 0 0;}

.cat-img-block {
	text-align: center;
	overflow: hidden;
	position: relative;
}
.cat_description {
	position: relative;
	overflow: hidden;
	word-break: break-word;
	text-align: center;
}
.cat_description .cat_name {
	padding-block: 12px;
	display: block;
	text-transform: uppercase;
}
.cat-inner-block .cat_description a {
	color: #9F9F9F;
}
.cat-count {display: none;}





/*-----------------------------------------------------------------------------------*/
/*	Products listing
/*-----------------------------------------------------------------------------------*/
.uk-text-primary {
    color: #997748 !important;
}

.uk-card-product {border: 0;}
.uk-card-product.uk-card-hover:hover {box-shadow: none;}
.uk-card-product .uk-product-name {font-size: 17px; font-weight: 400; color: #232323; line-height: normal;}
.uk-card-product:hover .uk-product-name {text-decoration: none; color: #997748;}
.uk-card-product .uk-product-pricing .price {font-size: 24px; font-weight: 600; color: #232323;}
.uk-card-product .uk-button-primary {border: 0; border-radius: 3px; background-color: #997748;}
.uk-card-product .uk-button-primary:hover, .uk-card-product .uk-button-primary:focus {background-color: #8a6b41; color: #fff;}
.uk-card-product .stock-high, .uk-card-product .stock-none {font-size: 15px; font-weight: 400;}
.uk-card-product .uk-dotnav-alt>.uk-active>* {background-color: #997748;}


/*-----------------------------------------------------------------------------------*/
/*	Product
/*-----------------------------------------------------------------------------------*/
.uk-button-primary {
    background-color: #997748;
    color: #fff;
    border: 0;
}

.uk-tab>.uk-active>a {
    color: hsla(0, 0%, 0%, .8);
    border-color: #997748;
}


/*-----------------------------------------------------------------------------------*/
/*	Footer
/*-----------------------------------------------------------------------------------*/
footer {margin: 50px 0 0;}
.footer {padding: 35px 0 12px; background: #222;}
.footer .uk-bar-secondary.uk-bar-bottom {border: 0;}
.footer .uk-bar-secondary.uk-padding-small .uk-container {padding: 0 0 50px; border-bottom: 1px solid #454545;}
.footer .uk-bar-secondary .uk-phone, .footer .uk-bar-secondary .uk-email {align-items: center;}
.footer .uk-bar-secondary .uk-phone a {font-size: 17px; font-weight: 500;}
.footer .uk-bar-secondary .uk-email a {font-size: 16px; font-weight: 500;}
.footer .uk-bar-secondary .uk-bar-title {margin: 0 0 15px; font-size: 18px; font-weight: 500; color: #fff; text-transform: none;}
.footer .uk-bar-secondary .uk-bar-item .uk-list {margin: 5px 0 0 !important;}
.footer .uk-bar-secondary .uk-bar-item .uk-list li a {padding: 0 0 8px; font-size: 16px; font-weight: 500; line-height: 33px; text-decoration: none;}
.footer .uk-bar-secondary .uk-copyright, .footer .uk-bar-secondary .uk-copyright a {color: rgba(255, 255, 255, .6);}
.footer .uk-bar-secondary .uk-copyright a {text-decoration: none;}
.footer .uk-bar-secondary .uk-left {justify-content: end;}
.footer .uk-bar-secondary .uk-left ul {margin: 0; padding: 0; list-style: none;}
.footer .uk-bar-secondary .uk-left ul li {display: inline;}
.footer .uk-bar-secondary .uk-left ul li:last-child {padding: 0 0 0 30px;}
.footer .uk-bar-secondary .uk-left ul li a {text-decoration: none; color: rgba(255, 255, 255, .6);}
.footer .uk-bar-secondary .uk-copyright a:hover, .footer .uk-bar-secondary .uk-left ul li a:hover {color: rgba(255, 255, 255, .8);}


/*-----------------------------------------------------------------------------------*/
/*	Cookie
/*-----------------------------------------------------------------------------------*/
.cookie-block-wrap {position: fixed; z-index: 100; left: 0; right: 0; bottom: 15px; display: none; margin: 0 auto; padding: 20px; max-width: 1000px; border-radius: 3px; background-color: #fff; box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.12);}
.cookie-block-wrap.show {display: flex;}
.cookie-block-wrap .cookie-info {display: flex; align-items: center; gap: 30px;}
.cookie-block-wrap .cookie-info .text {font-size: 14px; text-align: left;}
.cookie-block-wrap .cookie-info .btn-sm {flex: 0 0 auto; cursor: pointer; padding: 0; width: 90px; height: 40px; border-radius: 3px; border: 0; background-color: #997748; font-size: 16px; font-weight: 400; color: #fff;}